EZ_ListTreeWidgetSelectNode(3)

NAME
EZ_ListTreeWidgetSelectNode - set the selection in a list tree widget

SYNOPSIS
#include <EZ.h>

void EZ_ListTreeWidgetSelectNode(EZ_Widget *ltree,
        EZ_TreeNode *node, int *location)

ARGUMENTS
ltree Specifies a list tree widget.

node Specifies a tree node.

location Specifies a location (an array of two integers) to display the selection or NULL.

DESCRIPTION

EZ_ListTreeWidgetSelectNode sets the selection in a list tree widget to the specified node. If location is not NULL, the display will be updated so that the selected node is displayed at the specified location.

SEE ALSO
EZ_GetListTreeWidgetTree(3), EZ_GetListTreeWidgetSelection(3), EZ_CreateDirTree(3)